########################################################################
# mdi.tcl
# A Microsoft Multiple Document Interface for Tcl/Tk 8.0 or later
# COPYRIGHT (C) 1998 by Mysund Scripts
#
#
# "One of these days i'll start commenting my code"
#
# Do NOT alter the following array even if you know what you are doing #
########################################################################

array set "Mysund_MDI" [subst {
     "version"   "1.00.1"
     "name"      "::MDI"
     "platform"  "$::tcl_platform(platform)"
     "state"     "normal"
     "altered"   "no"
     "debug"     "no"
     "namespace" "yes"
     "proc"      "yes"
     "path"      "$main::appHome/mdi"
     "systemmenudelay" "1212"
     }]


#######################################################################
namespace eval $Mysund_MDI(name) {
namespace export master slave
set sysblue  #00007f
set sysgray  #7f7f7f
set syslgray #c0c0c0
set syswhite #ffffff
set sysbgray #707070
set imglist "file close min max norm mclose mmin mnorm"
foreach img $imglist {image create photo p$img -file $::Mysund_MDI(path)/$img.gif}
catch {font delete MDIfont}
font create MDIfont -family {Helvetica} -weight bold -size 12

#######################################################################
# Make a master. Make a global array var called $name::
# additional master initialization
#######################################################################
source $::Mysund_MDI(path)/mdimaster.tcl

#######################################################################
# Make a client. Make a global array var called $parent::$name
# additional slave initialization
#######################################################################
source $::Mysund_MDI(path)/mdislave.tcl
#source mditext.tcl
##############################################################
# -Geometrics (Resizeclient)
# -Geometrics (Moveclient)
# -Client handling maximize minimize normalize
##############################################################
source $::Mysund_MDI(path)/mdictrl.tcl

#######################################################################
# -Misc procs
#######################################################################
source $::Mysund_MDI(path)/mdimisc.tcl
##################
} ;#end namespace
