

#ifndef FORMLISTFUNCTIONS_H
#define FORMLISTFUNCTIONS_H

#include "VisAutoPatternCode.h"


class VisRecursiveList
{
public:

  TreeContext nodePtr;
  TreeContext listRootNodePtr;
  VisContainerInterface2 containerInterface;
  DynamicalArray<VisDrawingTrafoPtr> deriv;

  VisContainerInterface2PtrList listElements;
  VisContainerPosition2PtrList formElements;

  VisDrawingTrafoPtr optRoot;
  VisDrawingPtr optRec;
  VisDrawingTrafoPtr optTerm;

  //VisInsPointProc insPointProc;

  VisRecursiveList(TreeContext x, TreeContext listRootNodePtr) { 
    nodePtr=x;
    this->listRootNodePtr=listRootNodePtr;
    containerInterface.nodePtr=x;
    listElements = NULL;
    formElements = NULL;
    optRoot = NULL;
    optRec = NULL;
    optTerm = NULL;
  }

  void setRootDrawing(VisDrawingPtr x) { optRoot = x->getDrawingTrafo(); }
  void setRecDrawing(VisDrawingPtr x) { optRec = x; }
  void setTermDrawing(VisDrawingPtr x) { optTerm = x->getDrawingTrafo(); }
  void setListElements(VisContainerInterface2PtrList x) { listElements = x; }
  void setFormElements(VisContainerPosition2PtrList x) { formElements = x; }

  VisContainerInterface2Ptr calcSize(void);
  void draw();
};

typedef VisRecursiveList *VisRecursiveListPtr;


#endif

