
#ifndef VLObjectPointerPtrFUNCTIONTYPES_H
#define VLObjectPointerPtrFUNCTIONTYPES_H

#include "eliproto.h"

/* include header file defining VLObjectPointerPtr if VLObjectPointerPtr is set: */
#define EMPTYVLObjectPointerPtrHDR
#ifndef EMPTYHDR
#include "VLObjectPointerPtr.h"
#endif
#undef EMPTYVLObjectPointerPtrHDR

typedef int (*VLObjectPointerPtrCmpFctType) ELI_ARG((VLObjectPointerPtr, VLObjectPointerPtr));
/* Functions that compare two VLObjectPointerPtr values
 *   If the left argument is less than the right then on exit-
 *     VLObjectPointerPtrCmpFctType = -1
 *   Else if the arguments are equal then on exit-
 *     VLObjectPointerPtrCmpFctType = 0
 *   Else on exit-
 *     VLObjectPointerPtrCmpFctType = 1
 ***/

typedef VLObjectPointerPtr (*VLObjectPointerPtrMapFct) ELI_ARG((VLObjectPointerPtr));
/* Functions that map one VLObjectPointerPtr value into another
 *   On exit-
 *     VLObjectPointerPtrMapFct = image of the argument under the map
 ***/

typedef VLObjectPointerPtr (*VLObjectPointerPtrSumFct) ELI_ARG((VLObjectPointerPtr, VLObjectPointerPtr));
/* Functions that combine two VLObjectPointerPtr values
 *   On exit-
 *     VLObjectPointerPtrSumFct = combination of the two arguments
 ***/

#endif
