#include "cUtil.h"

VLPointArray roundedRectanglePoints(int startX, int startY, int endX, int endY, int scale)
{
   VLPointArray result;

   int factor, hfactor;

   factor = scale;

   if(((endY-startY)/2)<factor)
      factor = ((endY - startY)/2) - 1;

   if(((endX-startX)/2)<factor)
      factor = ((endX - startX)/2) - 1;

   hfactor = (factor*40)/100;

   result.setXY(0, (startX + hfactor),            (startY));
   result.setXY(1, (startX + factor ),            (startY));
   result.setXY(2, (startX+((endX - startX)/2)),  (startY));
   result.setXY(3, (endX - factor),               (startY));
   result.setXY(4, (endX - hfactor),              (startY));
   result.setXY(5, (endX),                        (startY + hfactor));
   result.setXY(6, (endX),                        (startY + factor));
   result.setXY(7, (endX),                        (startY+(endY - startY)/2));
   result.setXY(8, (endX),                        (endY - factor));
   result.setXY(9, (endX),                        (endY - hfactor));
   result.setXY(10,(endX - hfactor),              (endY));
   result.setXY(11,(endX - factor),               (endY));
   result.setXY(12,(startX+(endX - startX)/2),    (endY));
   result.setXY(13,(startX + factor),             (endY));
   result.setXY(14,(startX + hfactor),            (endY));
   result.setXY(15,(startX),                      (endY - hfactor));
   result.setXY(16,(startX),                      (endY - factor));
   result.setXY(17,(startX),                      (startY+(endY - startY)/2));
   result.setXY(18,(startX),                      (startY + factor));
   result.setXY(19,(startX),                      (startY + hfactor));

   return result;
}

