#define NONLITCOUNT 2
#define LITCOUNT 8
#define NTOKENS 10
#define EOFTOKEN 1
#if defined(__cplusplus) || defined(__STDC__)
extern void c_mkstr(char *, int, int *, int *),
 mkstr(char *, int, int *, int *),
 dummy1(char *, int, int *, int *);
#else
extern void c_mkstr(),
 mkstr(),
 dummy1();
#endif
#if defined(__cplusplus) || defined(__STDC__)
extern char *dummy2(char *, int);
#else
extern char *dummy2();
#endif
#ifdef MONITOR
int mon_nonlit_codes[] = {
 7,
 10,
 -1
};
char *mon_token_names[] = {
 "ConditionString",
 "Ident",
 ""
};
#endif

static short CaseTbl[128] = {
  0,  0,  0,  0,  0,  0,  0,  0,     /*   0.  1.  2.  3.  4.  5.  6.  7. */
  0,  2,  3,  0,  0,  0,  0,  0,     /*   8.  9. 10. 11. 12. 13. 14. 15. */
  0,  0,  0,  0,  0,  0,  0,  0,     /*  16. 17. 18. 19. 20. 21. 22. 23. */
  0,  0,  0,  0,  0,  0,  0,  0,     /*  24. 25. 26. 27. 28. 29. 30. 31. */
  1,  0,  0,  0,  0,  0,  0,  0,     /*  32. ! " # $ % & ' */
  8,  8,  8,  8,  0,  0,  8,  0,     /*  ( ) * + , - . / */
  0,  0,  0,  0,  0,  0,  0,  0,     /*  0 1 2 3 4 5 6 7 */
  0,  0,  0,  0,  0,  0,  0,  0,     /*  8 9 : ; < = > ? */
  0,  4,  4,  4,  4,  4,  4,  4,     /*  @ A B C D E F G */
  4,  7,  4,  4,  4,  4,  4,  4,     /*  H I J K L M N O */
  4,  4,  4,  4,  6,  4,  4,  4,     /*  P Q R S T U V W */
  4,  4,  4,  5,  0,  0,  0,  0,     /*  X Y Z [ \ ] ^ _ */
  0,  4,  4,  4,  4,  4,  4,  4,     /*  ` a b c d e f g */
  4,  4,  4,  4,  4,  4,  4,  4,     /*  h i j k l m n o */
  4,  4,  4,  4,  4,  4,  4,  4,     /*  p q r s t u v w */
  4,  4,  4,  0,  8,  0,  0,  0};    /*  x y z { | } ~ 127. */

static short ExtCodeTbl[128] = {
  0,  0,  0,  0,  0,  0,  0,  0,     /*   0.  1.  2.  3.  4.  5.  6.  7. */
  0,  0,  0,  0,  0,  0,  0,  0,     /*   8.  9. 10. 11. 12. 13. 14. 15. */
  0,  0,  0,  0,  0,  0,  0,  0,     /*  16. 17. 18. 19. 20. 21. 22. 23. */
  0,  0,  0,  0,  0,  0,  0,  0,     /*  24. 25. 26. 27. 28. 29. 30. 31. */
  0,  0,  0,  0,  0,  0,  0,  0,     /*  32. ! " # $ % & ' */
  8,  9,  4,  5,  0,  0,  6,  0,     /*  ( ) * + , - . / */
  0,  0,  0,  0,  0,  0,  0,  0,     /*  0 1 2 3 4 5 6 7 */
  0,  0,  0,  0,  0,  0,  0,  0,     /*  8 9 : ; < = > ? */
  0,  0,  0,  0,  0,  0,  0,  0,     /*  @ A B C D E F G */
  0,  0,  0,  0,  0,  0,  0,  0,     /*  H I J K L M N O */
  0,  0,  0,  0,  0,  0,  0,  0,     /*  P Q R S T U V W */
  0,  0,  0,  0,  0,  0,  0,  0,     /*  X Y Z [ \ ] ^ _ */
  0,  0,  0,  0,  0,  0,  0,  0,     /*  ` a b c d e f g */
  0,  0,  0,  0,  0,  0,  0,  0,     /*  h i j k l m n o */
  0,  0,  0,  0,  0,  0,  0,  0,     /*  p q r s t u v w */
  0,  0,  0,  0,  3,  0,  0,  0};    /*  x y z { | } ~ 127. */
static unsigned char ScanTbl[] = {
0x00, 0x00, 0x00, 0x00,	/*   0.   1.   2.   3. */
0x00, 0x00, 0x00, 0x00,	/*   4.   5.   6.   7. */
0x00, 0x02, 0x04, 0x00,	/*   8.   9.  10.  11. */
0x00, 0x00, 0x00, 0x00,	/*  12.  13.  14.  15. */
0x00, 0x00, 0x00, 0x00,	/*  16.  17.  18.  19. */
0x00, 0x00, 0x00, 0x00,	/*  20.  21.  22.  23. */
0x00, 0x00, 0x00, 0x00,	/*  24.  25.  26.  27. */
0x00, 0x00, 0x00, 0x00,	/*  28.  29.  30.  31. */
0x01, 0x00, 0x00, 0x00,	/*  32.  !  "  # */
0x00, 0x00, 0x00, 0x00,	/*  $  %  &  ' */
0x00, 0x00, 0x00, 0x00,	/*  (  )  *  + */
0x00, 0x00, 0x00, 0x00,	/*  ,  -  .  / */
0x00, 0x00, 0x00, 0x00,	/*  0  1  2  3 */
0x00, 0x00, 0x00, 0x00,	/*  4  5  6  7 */
0x00, 0x00, 0x00, 0x00,	/*  8  9  :  ; */
0x00, 0x00, 0x00, 0x00,	/*  <  =  >  ? */
0x00, 0xF8, 0xF8, 0xB8,	/*  @  A  B  C */
0xF8, 0xF8, 0xF8, 0xF8,	/*  D  E  F  G */
0xE8, 0xF8, 0xF8, 0xF8,	/*  H  I  J  K */
0x78, 0xF8, 0xD8, 0xF8,	/*  L  M  N  O */
0xF8, 0xF8, 0xF8, 0xF8,	/*  P  Q  R  S */
0xF8, 0xF8, 0xF8, 0xF8,	/*  T  U  V  W */
0xF8, 0xF8, 0xF8, 0x00,	/*  X  Y  Z  [ */
0x00, 0x00, 0x00, 0x00,	/*  \  ]  ^  _ */
0x00, 0xF8, 0xF8, 0xF8,	/*  `  a  b  c */
0xF8, 0xF8, 0xF8, 0xF8,	/*  d  e  f  g */
0xF8, 0xF8, 0xF8, 0xF8,	/*  h  i  j  k */
0xF8, 0xF8, 0xF8, 0xF8,	/*  l  m  n  o */
0xF8, 0xF8, 0xF8, 0xF8,	/*  p  q  r  s */
0xF8, 0xF8, 0xF8, 0xF8,	/*  t  u  v  w */
0xF8, 0xF8, 0xF8, 0x00,	/*  x  y  z  { */
0x00, 0x00, 0x00, 0x00,	/*  |  }  ~  127. */
0x00, 0x20, 0x20, 0x20,	/*   0.   1.   2.   3. */
0x20, 0x20, 0x20, 0x20,	/*   4.   5.   6.   7. */
0x20, 0x20, 0x00, 0x20,	/*   8.   9.  10.  11. */
0x20, 0x20, 0x20, 0x20,	/*  12.  13.  14.  15. */
0x20, 0x20, 0x20, 0x20,	/*  16.  17.  18.  19. */
0x20, 0x20, 0x20, 0x20,	/*  20.  21.  22.  23. */
0x20, 0x20, 0x20, 0x20,	/*  24.  25.  26.  27. */
0x20, 0x20, 0x20, 0x20,	/*  28.  29.  30.  31. */
0x20, 0x20, 0x20, 0x20,	/*  32.  !  "  # */
0x20, 0x20, 0x20, 0x20,	/*  $  %  &  ' */
0x20, 0x20, 0x20, 0x20,	/*  (  )  *  + */
0x20, 0x20, 0x20, 0x20,	/*  ,  -  .  / */
0x20, 0x20, 0x20, 0x20,	/*  0  1  2  3 */
0x20, 0x20, 0x20, 0x20,	/*  4  5  6  7 */
0x20, 0x20, 0x20, 0x20,	/*  8  9  :  ; */
0x20, 0x20, 0x20, 0x20,	/*  <  =  >  ? */
0x20, 0x1F, 0x1F, 0x1F,	/*  @  A  B  C */
0x1D, 0x1F, 0x1F, 0x17,	/*  D  E  F  G */
0x1F, 0x1B, 0x1F, 0x1F,	/*  H  I  J  K */
0x1F, 0x1F, 0x1F, 0x1F,	/*  L  M  N  O */
0x1F, 0x1F, 0x1F, 0x0F,	/*  P  Q  R  S */
0x1F, 0x1E, 0x1F, 0x1F,	/*  T  U  V  W */
0x1F, 0x1F, 0x1F, 0x20,	/*  X  Y  Z  [ */
0x20, 0x00, 0x20, 0x20,	/*  \  ]  ^  _ */
0x20, 0x1F, 0x1F, 0x1F,	/*  `  a  b  c */
0x1F, 0x1F, 0x1F, 0x1F,	/*  d  e  f  g */
0x1F, 0x1F, 0x1F, 0x1F,	/*  h  i  j  k */
0x1F, 0x1F, 0x1F, 0x1F,	/*  l  m  n  o */
0x1F, 0x1F, 0x1F, 0x1F,	/*  p  q  r  s */
0x1F, 0x1F, 0x1F, 0x1F,	/*  t  u  v  w */
0x1F, 0x1F, 0x1F, 0x20,	/*  x  y  z  { */
0x20, 0x20, 0x20, 0x20 }; /*  |  }  ~  127. */
